.u-section-1 .u-sheet-1 {
  min-height: 807px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/pexels-leeloothefirst-8962476.jpg");
  min-height: 807px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 16px 30px;
}

.u-section-1 .u-group-2 {
  width: 436px;
  min-height: 517px;
  height: auto;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(241, 197, 14, 1), rgba(241, 197, 14, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
  margin: 219px 10px 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 78px 0 0;
}

.u-section-1 .u-image-2 {
  width: 436px;
  height: 807px;
  margin: -973px 10px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-2 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 592px;
    margin-right: 0;
  }
}